<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0EA25D91E7A827C79EB154218CDFB498" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-85F7CE38F3DFBD2B61CEBA2CF504F262">
    <organization identifier="ORG-85F7CE38F3DFBD2B61CEBA2CF504F262" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4C577CB0AE53451FD99B9156EE20BC3B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-6A76B7164EA8F4131A0F4D2D38A67B71" isvisible="true" identifierref="RES-29EEB621D2257E1A71F4D6C8294E5C20">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-ED5C8B6579123061E07F8245BD176E43" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3AD064CC22FDA855C61AF0B493EC7B0C" isvisible="true" identifierref="RES-9264776E430F72829C9AB49DDB752DD8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-18D35389B49021AFBE7CF8033D9C7207" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-21A85F5A414BFFB7D0399283E7225F32" isvisible="true" identifierref="RES-9388A53737BFBD0D148AF7392B08E158">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C0534575D27BED5060676A4A88B45893" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-79DD4767D4B125E5B1B0318BEC2058CF" isvisible="true" identifierref="RES-1EDC7609975A997ECF888CBF097F6B2B">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F415442F0809C5C253D958407A091FD3" isvisible="true" identifierref="RES-385D5C562C5F88F1627D0E0E910B045D">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-26676901C67F11ED36802B363F923809" isvisible="true" identifierref="RES-6311EFA7B26CFE6686FDAA3A9011ADE8">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-663FED5900EED0B9094EBFAFDF12F8FA" isvisible="true" identifierref="RES-001494C99FCD6362C5A3EBC82796C436">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-04B11CE025CD13CA57B4617E969214DF" isvisible="true" identifierref="RES-15C299E03A2F6C9387CBCA19AE353A66">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-FE2B5013E7381C0C50799935E3902683" isvisible="true" identifierref="RES-408EC1A3D9F0D3D991CB42C72A0CEB18">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9A1A2A351C82919065DC700D8837B0D5" isvisible="true" identifierref="RES-D715C458659E284B7A22E45AA1E161DF">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-B455299D5044296650092979D75323A0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1B5D4F84A8704AD666556A3B5630E2B0" isvisible="true" identifierref="RES-FD9BEB43F23086CA8B96D01C3251A4A8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C20F9647DC44332C9275F74819968A6D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8D7A4D77BC70A2D9888183864C6C78B1" isvisible="true" identifierref="RES-0F155ACB226676B1E57B100AF0544F46">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-29EEB621D2257E1A71F4D6C8294E5C20" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_01_00.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9264776E430F72829C9AB49DDB752DD8" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_01_01.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9388A53737BFBD0D148AF7392B08E158" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_02_01.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-1EDC7609975A997ECF888CBF097F6B2B" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_01.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-385D5C562C5F88F1627D0E0E910B045D" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_02.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6311EFA7B26CFE6686FDAA3A9011ADE8" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_03.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-001494C99FCD6362C5A3EBC82796C436" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_04.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-15C299E03A2F6C9387CBCA19AE353A66" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_05.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-408EC1A3D9F0D3D991CB42C72A0CEB18" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_06.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D715C458659E284B7A22E45AA1E161DF" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_03_07.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FD9BEB43F23086CA8B96D01C3251A4A8" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_04_01.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-0F155ACB226676B1E57B100AF0544F46" type="webcontent" href="L/L_G01_U06_L06/L_G01_U06_L06_05_01.html">
      <file href="L/L_G01_U06_L06/L_G01_U06_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

